Sharing is helping.

We offer you this space to share your knowledge about Magento and learn from our experienced customers.


    Hello,
    I have the HelloMix theme and thought I have to install theme version 1.4.2.0 on my Magento with version 1.4.2.0. I'm just wondering if it is possible to use the theme version 1.5.0.1 on Magento 1.4.2.0 as well because there are some bugs fixed. In theme 1.4.2.0 for example it isn't possible to add tags to a product but in 1.5.0.1
    Thanks in advance